## catwalk 2.0.2

=== debian/changelog ===
catwalk (2.0.2-6) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2.

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 17:24:10 +0200

catwalk (2.0.2-5) unstable; urgency=low

  * QA upload.
  * Remove dpatch; upgrade to packaging format "3.0 quilt" (Closes: #664305).
  * Update to Standards-Version to 3.9.3 and debhelper to 9.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Mar 2012 11:58:54 -0400

catwalk (2.0.2-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Build-depend on python rather than python-dev.

  [ Stefano Zacchiroli ]
  * Orphan package

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 01 Feb 2012 19:14:45 +0100

catwalk (2.0.2-3) unstable; urgency=low

  * uploading to unstable

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 06 Aug 2009 16:42:34 +0200

catwalk (2.0.2-2) experimental; urgency=low

  * debian/{rules,control}: add support for dpatch
  * debian/patches/
    - new patch force-init_py to avoid deletion of (only apparently)
      unnecessary __init__.py by pysupport

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 04 Jul 2009 12:39:39 +0200

catwalk (2.0.2-1) experimental; urgency=low

  * First release (Closes: #534307)

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 25 Jun 2009 23:41:15 +0200
