=== debian/control ===
Source: catwalk
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
 python,
 python-setuptools
Standards-Version: 3.9.3.1
Homepage: http://www.catwalk.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/catwalk/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/catwalk/trunk/

Package: python-catwalk
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-sprox,
 python-tgext.admin
Description: model management interface for the Turbogears web framework
 TurboGears2 is a framework to develop web applications in Python,
 according to the model-view-controller (MVC) architecture; Catwalk is
 a component to manage TurboGears2 models via a simple, web-based
 interface.
 .
 Using Catwalk application developers can populate their database with
 sample data for rapid prototyping purposes. Similarly, Catwalk can be
 used to manage models of deployed applications skipping other
 application-specific interfaces.
