=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

PKG = python-catwalk
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

clean::
	# Modified by the build process
	rm -f Catwalk.egg-info/SOURCES.txt
