=== debian/watch ===
version=3
http://pypi.python.org/packages/source/C/Catwalk/Catwalk-([0-9.]+)\.tar\.gz
